/*adjustment*/

body {
  font-family: HelveticaNeue, 'Helvetica Neue', 'Hiragino Sans', ヒラギノ角ゴシック, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, メイリオ, 'ＭＳ Ｐゴシック', sans-serif;
}

img {
  -ms-interpolation-mode: bicubic;
}

hr {
  margin-top: 0.8rem;
  margin-bottom: 0.8rem;
  border: 0;
  border-top: 1px solid rgba(25, 25, 25, 0.2);
}

.bg-lite-gray {
  background-color: #eaeaea;
  /*    color: #FFF;*/
}

.bg-black {
  background-color: #000;
}

.border {
  border: 1px solid #000 !important;
}

.border-top {
  border-top: 1px solid #000 !important;
}

.border-right {
  border-right: 1px solid #000 !important;
}

.border-bottom {
  border-bottom: 1px solid #000 !important;
}

.border-left {
  border-left: 1px solid #000 !important;
}

.border-0 {
  border: 0 !important;
}

.border-top-0 {
  border-top: 0 !important;
}

.border-right-0 {
  border-right: 0 !important;
}

.border-bottom-0 {
  border-bottom: 0 !important;
}

.border-left-0 {
  border-left: 0 !important;
}

.border-primary {
  border-color: #007bff !important;
}

.border-secondary {
  border-color: #6c757d !important;
}

.border-success {
  border-color: #28a745 !important;
}

.border-info {
  border-color: #17a2b8 !important;
}

.border-warning {
  border-color: #ffc107 !important;
}

.border-danger {
  border-color: #dc3545 !important;
}

.border-light {
  border-color: #f8f9fa !important;
}

.border-dark {
  border-color: #343a40 !important;
}

.border-white {
  border-color: #fff !important;
}

.rounded-sm {
  border-radius: 0.2rem !important;
}

.rounded {
  border-radius: 0.25rem !important;
}

.rounded-top {
  border-top-left-radius: 0.25rem !important;
  border-top-right-radius: 0.25rem !important;
}

.rounded-right {
  border-top-right-radius: 0.25rem !important;
  border-bottom-right-radius: 0.25rem !important;
}

.rounded-bottom {
  border-bottom-right-radius: 0.25rem !important;
  border-bottom-left-radius: 0.25rem !important;
}

.rounded-left {
  border-top-left-radius: 0.25rem !important;
  border-bottom-left-radius: 0.25rem !important;
}

.rounded-lg {
  border-radius: 0.3rem !important;
}

.rounded-circle {
  border-radius: 50% !important;
}

.rounded-pill {
  border-radius: 50rem !important;
}

.rounded-0 {
  border-radius: 0 !important;
}

.page-none-free a:hover:not(.hover-big) {
  opacity: 0.9;
}

.main-slider .slider-item {
  margin: 0 0.5rem 0;
  transition: opacity 500ms 0s ease;
}

.main-slider .slider-item:not(.slick-active) {
  opacity: 0.3;
}

.article-header h2 {
  margin-bottom: 1rem;
  /*    font-family: "Hiragino Maru Gothic W6 JIS2004";*/
}

.slide-btn-area-wrap {
  padding: 0px 4px 0 0;
}

.card-rensai .card-img {
  margin-bottom: 0rem;
}

.card-rensai .rensai-block {
  margin-bottom: 3rem;
}


/*シャドウやりたいけどスライダーで隣の要素のシャドウがチラ見えする問題*/

.product-main-img {
  /*    box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.5);*/
  /*    background-color: rgba(0, 0, 0, 0.5);*/
}

.card-news,
.card-news-s,
.card-special > .card-img,

/*.card-release>.card-img,*/

.card-arti > .card-img,
.card-article,
.card-article-s,
.card-rensai,
.card-rensai-s,
.card-radio-top-kiji,
.card-radio,
.card-radio-s,
.movie-latest-item a,
.movie-item a {
  margin-top: 4px;
  margin-bottom: 4px;
  /*     box-shadow: 0 1px 2px 0px #666;
    -webkit-transition: all 0.2s liner;
    transition: all 0.2s liner; */
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
  /*     transition: box-shadow 200ms cubic-bezier(0.4, 0.0, 0.2, 1); */
  transition: all 0.2s linear;
}

.card-news:hover,
.card-news-s:hover,
.card-special:hover > .card-img,

/*.card-release:hover>.card-img,*/

.card-arti:hover > .card-img,
.card-article:hover,
.card-article-s:hover,
.card-rensai:hover,
.card-rensai-s:hover,
.card-radio-top-kiji:hover,
.card-radio:hover,
.card-radio-s:hover,
.movie-latest-item a:hover,
.movie-item a:hover {
  /*     box-shadow: 0 3px 9px 0px #999; */
  box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.5);
}

.card-release .card-img {
  border: solid 1px #d2d2d2;
}

.card-release .card-img-bg {
  background-size: contain;
  transform: scale(1.015);
}


/*大きさ可変値変更*/

.hover-big:hover .card-img-bg,
.hover-big:hover .special-img-top,
.hover-big:hover .card-img img {
  transform: scale(1.05, 1.05);
}


/*アーティストリスト検索ボタンデザイン*/

.form-input-search .icon-search {
  border-left: 2px solid #333333;
  right: 0rem;
  top: 0rem;
  height: calc(100% - 1rem);
  padding: 0.5rem 0.5rem;
}

.card-rensai .count,
.card-rensai-arc .count {
  margin-left: calc(-1rem + -8px);
  bottom: 0.5rem;
}

.article .rensai-logo {
  margin-bottom: 3rem;
}

.article .rensai-logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.rensai-detail-lead .prof {
  background-color: #f2f2f2;
  padding: 0.5rem 0 2rem;
}

.rensai-detail-lead .prof .info {
  font-size: 1.5rem;
  font-weight: bold;
}

.rensai-detail-prof .prof .perso-box {
  margin-top: 2rem;
  max-width: 768px;
  margin-left: auto;
  margin-right: auto;
}

.rensai-detail-prof .prof .perso-box dl {
  margin: 1rem 0 2rem;
}

.rensai-detail-prof .prof .perso-box dl dt {
  margin-bottom: 1rem;
}

.rensai-detail-prof .prof .perso-box dl dd {
  line-height: 1.5rem;
}

.rensai-detail-prof .prof .perso-box a:hover img {
  opacity: 0.8;
}

.detail-article .detail-info-block .detail-header {
  padding: 2rem 1rem 2rem 0;
  border-top: 2px solid #191919;
  border-bottom: 2px solid #191919;
}

.page-rensai-detail .detail-info {
  background-color: #FFF;
  margin: 1rem 0;
}

.page-rensai-detail .detail-info-block {
  padding-top: 1rem;
  padding-bottom: 2rem;
  font-size: 1.1rem;
  max-width: 768px;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.7;
}

.detail-article .detail-info-block .title {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

.rensai-detail-prof .prof .perso-box a,
.page-rensai-detail .detail-info-block .perso-box a {
  color: #424546;
  /*    text-decoration: underline;*/
}

.rensai-detail-prof .prof .perso-box a:hover,
.page-rensai-detail .detail-info-block a:hover {
  text-decoration: none;
}

/*.article-radio-detail-popfilereturns .info p:last-child b[style],*/
.article-radio-detail-re_popfilereturns .info p:last-child b[style],
.article-radio-detail-popfilereturns_ok .info p:last-child b[style] {
  display: none !important;
}

.page-rensai-detail .detail-article .detail-info-block a,
.page-rensai-detail .article-radio-detail a,
.page-news-detail .detail-article .detail-info-block a,
.page-news-detail .article-radio-detail a,
.page-radio-detail .detail-article .detail-info-block a,
.page-radio-detail .article-radio-detail a,
.page-rensai-detail .detail-article a,
.page-rensai-detail .detail-article a span > span,
.page-rensai-detail .article-radio-detail a,
.page-news-detail .detail-article a,
.page-news-detail .article-radio-detail a,
.page-radio-detail .detail-article a,
.page-radio-detail .article-radio-detail a,
.page-about .article a,
.page-privacy-1 .article a,
.page-privacy-2 .article a,
.page-privacy-3 .article a {
  border-bottom: 1px dotted #000;
}

.page-rensai-detail .detail-article .detail-info-block a:hover,
.page-rensai-detail .article-radio-detail a:hover,
.page-news-detail .detail-article .detail-info-block a:hover,
.page-news-detail .article-radio-detail a:hover,
.page-radio-detail .detail-article .detail-info-block a:hover,
.page-radio-detail .article-radio-detail a:hover,
.page-rensai-detail .detail-article a:hover,
.page-rensai-detail .detail-article a:hover span > span,
.page-rensai-detail .article-radio-detail a:hover,
.page-news-detail .detail-article a:hover,
.page-news-detail .article-radio-detail a:hover,
.page-radio-detail .detail-article a:hover,
.page-radio-detail .article-radio-detail a:hover,
.page-about .article a:hover,
.page-privacy-1 .article a:hover,
.page-privacy-2 .article a:hover,
.page-privacy-3 .article a:hover {
  border-bottom: 1px dotted #CCC;
}

.page-rensai-detail .detail-article .detail-info-block .release-item a,
.page-rensai-detail .detail-article .release-item a {
  border-bottom: 0;
}

.page-rensai-detail .detail-article .detail-info-block .release-item a:hover,
.page-rensai-detail .detail-article .release-item a:hover {
  border-bottom: 0;
}

.page-rensai-detail .detail-article .detail-info-block .release-item a .release-price {
  font-size: 0.9rem;
}

.page-rensai-detail .detail-article a:hover img {
  opacity: 0.8;
}

.mw-25 {
  max-width: 25% !important;
}

.mw-50 {
  max-width: 50% !important;
}

.mw-75 {
  max-width: 75% !important;
}

.mh-25 {
  max-height: 25% !important;
}

.mh-50 {
  max-height: 50% !important;
}

.mh-75 {
  max-height: 75% !important;
}

.dash {
  letter-spacing: 0em;
}


/*
.description-section .txt {
    font-size: 0.9rem;
}
.news-title {
    padding: 0.5rem;
    font-size: 1rem;
}
.news-block {
    padding: 0.5rem;
    font-size:0.9rem;
}
.news-cate {
    width: 40%;
    float: left;
}
.news-date {
    width: 60%;
    float: right;
    text-align:right;
}
.news-arti {
    width: 100%;
    float: left;
    text-align: left;
}
*/

.top-news-item .news-cate,
.article-s-item .article-s-cate {
  padding-top: 0.2rem;
  border-top: solid 1px #ccc;
}

.top-news-item-s .card-news .news-block {
  padding-top: 0.2rem;
}

.top-news-item-s .card-news .news-block .news-block-container {
  padding-top: 0.2rem;
  border-top: solid 1px #ccc;
}

.player-radio-area .vjs-play-progress.vjs-slider-bar.vjs-keep-tooltips-inside:after {
  width: 11px;
  height: 11px;
  top: -5px;
  right: -5px;
}

.slide-btn {
  background-color: #000;
  color: #FFF;
  border: 2px solid #000;
}

.slide-btn:hover {
  background-color: transparent;
  color: #000;
}

.slide-prev {
  border-right: 1px solid #FFF;
}

.slide-next {
  border-left: 1px solid #FFF;
}

.btn-more {
  background-color: #000;
  color: #FFF;
  border: 2px solid #000;
}

.btn-more:hover {
  background-color: transparent;
  color: #000;
}

.btn-more:focus {
  background-color: #000;
  color: #FFF;
  border: 2px solid #000;
}

.footer {
  background-color: #000;
  z-index: 10000;
  position: relative;
}

.detail-article .detail-info-block .release-item img {
  margin-bottom: 0;
}

.menu-search-close .menu-name {
  display: inline-block;
  visibility: hidden;
}

body:not(.page-top) .fix-bottom .menu-sub {
  padding: 0.3rem 0;
}

.menu-sub {
  padding-bottom: 0.5rem;
  align-items: stretch;
}


/*
.menu-sub .menu-list {
    flex: 0 0 20%;
    max-width: 20%;
}
*/

.menu-btn {
  padding: 0.3rem 0.2rem;
  font-size: 0.8rem;
}

.menu .navigation {
  border-bottom: 1px solid #FFF !important;
}

.breadcrumb {
  background-color: #000;
  border-top: solid 1px #333;
}

#fakeLoader {
  background-color: #000 !important;
}

.artist-main {
  padding: 1rem;
}

.movie-request-section .input label {
  width: 100%;
}

.servey-area a.movie-more-info {
  display: block;
  margin-top: -12px;
  margin-bottom: 30px;
  margin-left: 47px;
  border: 1px solid #000;
  width: 220px;
  text-align: center;
  font-size: 95%;
  color: #ff8d00;
}

.distribution-site .distri-item {
  max-width: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.search-item {
  padding-bottom: 0rem;
  border-bottom: 1px solid #DDD;
  margin-bottom: 0rem;
}

.search-item .search-cate {
  margin: 0;
  font-size: 1rem;
}

.search-item .search-link {
  padding: 1.2rem 1rem 1rem;
  width: 100%;
}

.search-item .search-link:hover {
  background-color: rgba(0, 0, 0, 0.1);
  color: #191919;
}

.search-link-name {
  padding: 0.3rem 2rem 0.3rem;
  font-weight: bold;
  display: block;
  float: left;
  width: calc(100% - 7rem);
}

.input {
  font-weight: bold;
}

.servey-area [type="submit"],
.servey-area [type="button"],
.servey-area [type="reset"] {
  font-weight: bold;
}

.form-control {
  font-weight: bold;
}

.w-30 {
  width: 30% !important;
}

img.rakugo-rensai-img {
  padding-top: 3rem;
}

.page-movie-top .article {
  padding: 3rem 1rem;
  overflow-x: hidden;
}

.page-movie-top .movie-top-link-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
}

.movie-news-area {
  width: 100%;
  padding: 0;
}

.movie-news-area .top-news-item-s .card-news .news-title {
  width: 100%;
  font-size: 1rem;
}

.movie-news-area .top-news-item-s .top-news-item-s-link:hover {
  transform: scale(1.05, 1.05);
  box-shadow: 0 0 35px 0px rgba(0, 0, 0, 0.6);
  opacity: 1 !important;
}

.movie-top-section {
  width: 100%;
}

.movie-top-link {
  display: block;
  padding: 1rem 1rem;
  text-align: center;
  vertical-align: middle;
  background: #fff;
  width: 100%;
}

.movie-top-link {
  border-bottom: solid 1px #191919;
  transition: all 0.2s ease-in-out;
}

.movie-top-link:hover {
  /*    background: #e4e4e4;*/
}

.movie-top-link:hover .movie-top-link-img {
  /*    transform: scale(1.05, 1.05);*/
}

.movie-top-link-img {
  width: 70%;
  transition: all 0.2s ease-in-out;
}

.movie-top-link:hover {
  transform: scale(1.05, 1.05);
  box-shadow: 0 5px 35px 0px rgba(0, 0, 0, 0.6);
  opacity: 1 !important;
}

.movie-top-link-text {
  padding-top: 2rem;
  font-size: 1rem;
  color: #000;
  font-weight: bold;
}

.page-movie .in-menu .in-menu-list {
  text-align: center;
}

.page-movie .in-menu .in-menu-item .in-menu-link {
  border: none;
  border-right: 1px solid #000;
}

.page-movie .in-menu .in-menu-item:last-child .in-menu-link {
  border-right: none;
}

.page-movie .in-menu .in-menu-item .in-menu-link:hover {
  background-color: #ddd;
}

.page-movie .in-menu .in-menu-item:first-of-type .in-menu-link {
  padding-left: 1rem;
}

.page-top .nav-item:last-child .nav-link {
  border-bottom: none;
}

.page-item:first-child a {
  margin-right: 0.3rem;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.page-item-laquo a {
  margin-right: 0.3rem;
}

.page-item-raquo a {
  margin-left: 0.3rem;
}

.page-item:last-child a {
  margin-left: 0.3rem;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.page-rensai-detail .detail-info {
  padding: 1rem;
  text-align: justify;
}

.product-info {
  line-height: 1.6;
}

.product-main {
  font-size: 1.4rem;
}

.product-main .title {
  font-size: 1.6rem;
}

.product-main .arti {
  font-size: 1.2rem;
}

.product-main .arti a {
  border-bottom: 1px dotted #000;
}

.product-main .arti a:hover {
  border-bottom: 1px dotted #CCC;
}

.product-main .date {
  font-size: 1.2rem;
}

.product-main .price {
  font-size: 1.4rem;
  margin-bottom: 4rem;
}

.product-main .price-tax {
  font-size: 1rem;
}

.product-main .partnumber {
  font-size: 1.2rem;
}

.product-main .setinfo {
  font-size: 1.2rem;
}

.pager-date {
  font-size: 0.9rem;
}

.breadcrumb {
  font-size: 0.8rem;
}

.breadcrumb a {
  text-decoration: underline;
  color: #FFF;
}

.breadcrumb a:hover {
  text-decoration: none;
}

.menu-sub {
  background-color: #000;
}

.header {
  position: relative;
}

.video-js .vjs-control-bar {
  background-color: transparent !important;
}

.news-index-more-sp {
  text-align: right;
}

.news-index-more-sp a {
  font-size: 0.75rem;
  color: #FFF;
  text-decoration: underline;
  padding: 0 1rem 1rem 1rem;
}

.topmain-btn-area-wrap {
  /*    display: none;*/
}

.topmain-btn-area {
  padding: 0;
}

.topmain-slider .slider-name {
  padding: 0.3rem 1rem;
}

.show > .dropdown-menu {
  border-bottom: 1px solid #66696a;
}

.footer-catenav-sns .footer-item {
  display: inline-block;
  font-size: 2rem;
  margin-right: 1rem;
}

.detail-article .detail-info-block h1,
.detail-article .detail-info-block h2,
.detail-article .detail-info-block h3,
.detail-article .detail-info-block h4,
.detail-article .detail-info-block h5,
.detail-article .detail-info-block h6,
.detail-article .detail-info-block .h1,
.detail-article .detail-info-block .h2,
.detail-article .detail-info-block .h3,
.detail-article .detail-info-block .h4,
.detail-article .detail-info-block .h5,
.detail-article .detail-info-block .h6 {
  line-height: 1.5;
}

.detail-article .detail-info {
  background-color: #FFF;
  padding: 1rem 0.5rem;
}

.page-about .article .p-5,
.page-privacy-1 .article .p-5,
.page-privacy-2 .article .p-5,
.page-privacy-3 .article .p-5 {
  padding: 1rem 1rem !important;
}

.page-privacy-1 .article table,
.page-privacy-2 .article table,
.page-privacy-3 .article table {
  margin-bottom: 3rem;
}



/*******************************************************/


/*******************************************************/

@media (max-width: 639px) {
  .page-privacy-3 .table-responsive {
    overflow-x: scroll;
    display: block;
    width: calc(100vw - 90px);
    -webkit-overflow-scrolling: touch;
  }

  .page-privacy-3 .table-responsive tbody {
    width: 549px;
  }

  .page-privacy-3 .table-responsive th,
  .page-privacy-3 .table-responsive td {
    min-width: 240px;
  }
}

.page-privacy-1 .article > table td,
.page-privacy-2 .article > table td,
.page-privacy-3 .article > table td {
  padding-bottom: 1.5rem;
}

.page-privacy-1 .article td,
.page-privacy-2 .article td,
.page-privacy-3 .article td {
  vertical-align: middle;
}

.page-privacy-1 .article th,
.page-privacy-2 .article th,
.page-privacy-3 .article th {
  vertical-align: middle;
}

.outer-table {}

.outer-table th,
.outer-table td {
  border-top: none;
  padding: 0.25rem;
  max-width: 100%;
}

.inner-table th,
.inner-table td {}

.inner-table th {
  text-align: center;
}

.page-privacy-1 .article td:first-child,
.page-privacy-2 .article td:first-child,
.page-privacy-3 .article td:first-child {
  white-space: nowrap;
}

.page-privacy-1 .article th:first-child,
.page-privacy-2 .article th:first-child,
.page-privacy-3 .article th:first-child {
  white-space: nowrap;
}

.page-privacy-1 .article .t-col-1,
.page-privacy-2 .article .t-col-1,
.page-privacy-3 .article .t-col-1 {
  padding-right: 1rem;
  vertical-align: top;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #727272;
}

.table {
  margin-bottom: 1rem;
}

.artist-main-info a:hover {
  opacity: 0.6;
}

.movie-news-area .top-news-item-s .card-news .news-date {
  display: block;
  float: none;
  padding: 1rem 1rem 0.5rem;
  font-weight: bold;
  color: #666;
  font-size: 0.8rem;
  line-height: 0.9rem;
}

.movie-news-area .news-title {
  padding: 0 1rem 1rem;
}

.movie-latest-item {
  margin-bottom: 8px;
}

.movie-latest-item .card {
  display: block;
}

.article-s-name {
  font-size: 0.9rem;
}

.card-radio .radio-block .info,
.card-radio-arc .radio-block .info {
  padding-bottom: 2rem;
  font-size: 0.85rem;
}

.page-titl .product-tell.article {
  padding-top: 0;
}

.product-shop-link-group {
  padding-bottom: 0;
}

.nav-link {
  padding: 0.5rem 0.4rem;
}

.product-tell-text a,
.product-tell-text a:hover {
  text-decoration: underline;
}

.servey-area .title {
  margin-bottom: 0.2rem;
  margin-top: 1rem;
}

.form-control {
  border: 2px solid #61686b;
  border-radius: 0.312rem;
}

.servey-area [type="submit"],
.servey-area [type="button"],
.servey-area [type="reset"] {
  border: 2px solid #61686b;
  border-radius: 0.312rem;
}

.radio-request .request-submit {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.news-index-text-caption {
  text-align: right;
  font-size: 0.7rem;
}

.detail-article .detail-info img {
  margin-bottom: 0.5rem;
}

.detial-info-img-caption {
  text-align: center;
  font-size: 0.8rem;
  margin-bottom: 2rem;
}

.share.btn {
  cursor: pointer;
}

.page-notfound .input input[type=radio] {
  display: none;
}

.movie-latest-item .title {
  text-align: center;
  font-size: 1.3rem;
  margin-bottom: 1rem;
}

.movie-latest-item .date,
.movie-latest-item .place,
.movie-latest-item .start {
  font-size: 1.1rem;
  text-align: left;
  margin-bottom: 0;
  font-weight: bold;
  line-height: 1.6;
}

.col-sns-box {
  border-right: 1px solid #555;
}

.col-sns-box:last-child {
  border-right: 0;
}

.color-tw {
  color: #55acee;
}

.color-fb {
  color: #3B5998;
}

.color-sptf {
  color: #1ed760;
}

.asahi-enmoku-wrap {
  overflow: hidden;
  margin-left: -4px;
  margin-right: -4px;
}

.asahi-enmoku-wrap .row {
  margin-left: -4px;
  margin-right: -4px;
}

.asahi-enmoku-wrap .col {
  padding-right: 4px;
  padding-left: 4px;
}

.release-date {
  font-size: 0.75rem;
  line-height: 1.0rem;
  margin-bottom: 0;
  text-align: right;
  color: #333;
}

.release-article .release-slider {
  margin: 0 -8px;
}

.release-article .release-slider-item {
  padding: 0 8px;
}

.rensai-slider,
.special-slider {
  margin: 0 -8px;
}

.rensai-slider-item,
.special-slider-item {
  margin: 0 8px;
}

.main-big-btn {
  height: 0;
}

.main-slider .slider-name {
  padding: 0.5rem 2rem;
}

#snsModal .modal-dialog {
  /*  top: 20rem;*/
}

#snsModal .modal-dialog .sns-list {
  display: table;
  margin: 1rem auto;
}

#snsModal .modal-dialog .sns-list a,
#snsModal .modal-dialog .sns-list i {
  font-size: 2rem;
  vertical-align: middle;
}

#snsModal .modal-dialog .sns-list a .sns-modal-link-text,
#snsModal .modal-dialog .sns-list a .sns-modal-link-text i {
  font-size: 1rem;
}

.modal-backdrop {
  background-color: #191919;
}

.modal-backdrop.show {
  opacity: 0.9;
}

.detail-article .detail-header {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 2rem;
  border-bottom: 2px solid #191919;
}

.radio-request-form-link {
  color: #fff;
  text-decoration: underline;
}

.radio-request-form-link:hover {
  color: #fff !important;
  text-decoration: none;
}

#snsModal .modal-dialog .sns-list .fa-twitter {
  color: #55acee;
}

#snsModal .modal-dialog .sns-list .fa-facebook-official {
  color: #3B5998;
}

.vjs-captions-button {
  display: none !important;
}

button {
  cursor: pointer;
}

.release-keitai-hdr {
  background-color: #35b6bf;
  color: #000;
  text-align: center;
  padding: 0.15rem 0.25rem;
  margin-right: 0rem;
  display: block;
  border-radius: 0rem;
  margin-bottom: 0.25rem;
  font-weight: bold;
}

body:not(.page-none-free) #pageTop-otonano {
  display: none !important;
  opacity: 0 !important;
}

#pageTop-otonano {
  display: none;
}

#pageTop-otonano {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99999;
}

#pageTop-otonano a {
  display: block;
  z-index: 999;
  padding: 6px 0 0 0;
  border-radius: 30px;
  width: 35px;
  height: 35px;
  background-color: #222;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#pageTop-otonano a:hover {
  text-decoration: none;
  background-color: #222;
  opacity: 0.8;
}

@media (max-width: 639px) {
  #pageTop-otonano a {
    padding: 6px 0 0 0;
  }
}

.player-radio-area {
  width: 100%;
}

.player-radio-area .vjs-control-bar {
  width: 100%;
}

.player-radio-area .bc-player-HJ6my7pN_default .vjs-progress-control {
  display: block;
  top: 0.5rem;
}

.player-radio-area .bc-player-HJ6my7pN_default .vjs-progress-control,
.player-radio-area .vjs-mouse.bc-player-HJ6my7pN_default .vjs-progress-control:hover {
  top: 0.5rem;
  width: calc(100% - 36%);
  left: 29%;
  display: flex;
}

.player-radio-area .bc-player-HJ6my7pN_default.not-hover.vjs-has-started.vjs-paused.vjs-user-active .vjs-progress-control,
.player-radio-area .bc-player-HJ6my7pN_default.not-hover.vjs-has-started.vjs-paused.vjs-user-inactive .vjs-progress-control,
.player-radio-area .bc-player-HJ6my7pN_default.not-hover.vjs-has-started.vjs-playing.vjs-user-active .vjs-progress-control,
.player-radio-area .bc-player-HJ6my7pN_default.not-hover.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-progress-control,
.player-radio-area .bc-player-HJ6my7pN_default.vjs-has-started.vjs-paused.vjs-ad-playing.vjs-user-inactive .vjs-progress-control,
.player-radio-area .bc-player-HJ6my7pN_default.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-progress-control {
  top: 0.5rem;
  height: 2px;
}

@media (min-width: 1024px) {

  .player-radio-area .bc-player-HJ6my7pN_default.not-hover.vjs-has-started.vjs-paused.vjs-user-active .vjs-progress-control,
  .player-radio-area .bc-player-HJ6my7pN_default.not-hover.vjs-has-started.vjs-paused.vjs-user-inactive .vjs-progress-control,
  .player-radio-area .bc-player-HJ6my7pN_default.not-hover.vjs-has-started.vjs-playing.vjs-user-active .vjs-progress-control,
  .player-radio-area .bc-player-HJ6my7pN_default.not-hover.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-progress-control,
  .player-radio-area .bc-player-HJ6my7pN_default.vjs-has-started.vjs-paused.vjs-ad-playing.vjs-user-inactive .vjs-progress-control,
  .player-radio-area .bc-player-HJ6my7pN_default.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-progress-control {
    top: 1.4rem;
    height: 2px;
  }

  .player-radio-area .bc-player-HJ6my7pN_default .vjs-progress-control {
    top: 1.4rem;
    width: calc(100% - 18rem);
    left: 6rem;
    display: flex;
  }

  .player-radio-area .bc-player-HJ6my7pN_default .vjs-progress-control,
  .player-radio-area .vjs-mouse.bc-player-HJ6my7pN_default .vjs-progress-control:hover {
    top: 1.4rem;
    width: calc(100% - 18rem);
    left: 6rem;
    display: flex;
  }
}

.en-word-break {
  word-wrap: break-word !important;
  word-break: normal !important;
  text-align: justify !important;
}

/*
.main-prev:before {
    font-family: 'FontAwesome';
    content: '\f04b';
}

.main-next:before {
    font-family: 'FontAwesome';
    content: '\f04b';
    transform: rotateZ(180);
}
*/

/*
.slide-prev.slide-btn.special-slide-prev.slick-arrow:after {
    content: "";
    width: 2px;
    height: 30px;
    background-color: #F00;
    position: absolute;
    top: 2px;
    right: 5%;
}
*/

/*gutter変更*/

.container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 8px;
  padding-left: 8px;
}

@media (min-width: 320px) {
  .container {
    padding-right: 8px;
    padding-left: 8px;
  }
}

@media (min-width: 640px) {
  .container {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media (min-width: 1024px) {
  .container {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media (min-width: 1200px) {
  .container {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1140px;
    max-width: 100%;
  }
}

.container-fluid {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 4px;
  padding-left: 4px;
}

@media (min-width: 320px) {
  .container-fluid {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media (min-width: 640px) {
  .container-fluid {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media (min-width: 1024px) {
  .container-fluid {
    padding-right: 4px;
    padding-left: 4px;
  }

  .top-news-item .news-title {
    margin-bottom: 4.5rem;
  }
}

@media (min-width: 1200px) {
  .container-fluid {
    padding-right: 4px;
    padding-left: 4px;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -4px;
  margin-left: -4px;
}

@media (min-width: 320px) {
  .row {
    margin-right: -4px;
    margin-left: -4px;
  }
}

@media (min-width: 640px) {
  .row {
    margin-right: -4px;
    margin-left: -4px;
  }

  .main-slider .slider-name {
    font-size: 1.1rem;
  }

  .more .btn-more {
    border: 2px solid #000;
    margin-top: 1rem;
  }
}

@media (min-width: 1024px) {
  .row {
    margin-right: -4px;
    margin-left: -4px;
  }
}

@media (min-width: 1200px) {
  .row {
    margin-right: -4px;
    margin-left: -4px;
  }
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 4px;
  padding-left: 4px;
}

@media (min-width: 320px) {

  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12,
  .col,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md,
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg,
  .col-xl-1,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12,
  .col-xl {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media (min-width: 640px) {

  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12,
  .col,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md,
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg,
  .col-xl-1,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12,
  .col-xl {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media (min-width: 1024px) {

  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12,
  .col,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md,
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg,
  .col-xl-1,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12,
  .col-xl {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media (min-width: 1200px) {

  .col-1,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-10,
  .col-11,
  .col-12,
  .col,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md,
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg,
  .col-xl-1,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12,
  .col-xl {
    padding-right: 4px;
    padding-left: 4px;
  }
}


/*gutter変更*/

@media (max-width: 429px) {
  .page-item {
    font-size: 0.8rem;
  }

  .pagination a,
  .pagination .active {
    padding: 0.25rem 0.5rem;
  }
}


/******************************movie additional css start***************************************/

@media (max-width: 639px) {
  #form_box .col-6 {
    flex: 0 0 95%;
    max-width: 95%;
  }

  .news-title {
    font-size: 1.1rem;
  }

  .card-news .card-img {
    width: 30%;
  }

  .news-title {
    width: 70%;
  }

  .news-date {
    font-size: 0.8rem;
  }

  .col-sns-box iframe {
    max-width: 90% !important;
  }

  .col-sns-box {
    border-right: 0;
  }

  .page-movie .in-menu .in-menu-item .in-menu-link {
    border: none;
    border-bottom: 1px solid #000;
  }
}

@media (min-width: 640px) {
  .main-btn {
    background-color: #FFF;
    color: #000;
    border: 2px solid #FFF;
    padding: 0.2rem 0 0.2rem 0.8rem;
  }

  .main-btn:hover {
    background-color: #000;
    color: #FFF;
  }

  .main-prev.main-btn {
    border-right: 1px solid #000;
  }

  .main-next.main-btn {
    border-left: 1px solid #000;
    padding: 0.2rem 0.3rem 0.2rem 0;
  }

  .more .btn-more {
    border: 2px solid #000;
  }

  .header {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .brand-logo {
    padding: 0;
  }

  .brand-logo img,
  .brand-logo svg {
    width: 28%;
  }

  .article-header {
    margin: 0;
  }

  .footer-companybrand2 {
    width: 64%;
  }

  .artist-main .artist-main-info {
    bottom: 1rem;
  }

  .card-arti-enka-top .card-img {
    padding-bottom: 100%;
  }

  .card-arti-enka-top .card-img .arti-img-top {
    margin-bottom: -100%;
  }

  .card-arti {
    margin-right: 0;
  }

  .card-arti .card-img {
    width: 100%;
  }

  .arti-name {
    width: 100%;
  }

  .breadcrumb {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }

  .detail-article .detail-info {
    padding: 3rem 2rem;
  }

  .page-about .article .p-5,
  .page-privacy-1 .article .p-5,
  .page-privacy-2 .article .p-5,
  .page-privacy-3 .article .p-5 {
    padding: 3rem 3rem !important;
  }

  .movie-news-area .top-news-item-s .card-news .news-date {
    display: block;
    padding: 1rem 1rem 0.5rem;
    font-weight: bold;
    color: #666;
  }

  .movie-news-area .news-title {
    padding: 0 1rem 1rem;
  }

  .article {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .page-titl .product-tell.article {
    padding-top: 0;
  }

  .product-tell.article {
    padding-bottom: 0;
  }

  .product-shop-link-group {
    padding-bottom: 0;
  }

  .article-header h2 {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .news-title {
    font-size: 1.4rem;
  }

  .card-radio-arc .count {
    margin-right: 4px;
  }

  .arti-enka-name {
    font-size: 1.75rem;
    margin: 1rem 0 1rem 0;
    padding: 0 1rem 0 1rem;
    text-align: center;
    width: 100%;
    float: none;
  }
}

@media (min-width: 1024px) {
  .header {
    padding-top: 1rem;
    padding-bottom: 0.5rem;
  }

  .brand-logo img,
  .brand-logo svg {
    width: 60%;
  }

  body:not(.page-top) .menu {
    height: 3.2rem;
  }

  .detail-article .detail-info-block .detail-header {
    padding-left: 1rem;
  }

  /*.movie-request-section .servey-area {
        padding-right: 30%;
    }*/
  .movie-request-section .servey-area {
    padding-right: 0%;
  }

  .menu-sub.on-search .menu-search-form .form-input {
    padding: 2px;
  }

  .page-movie-top .movie-top-link-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    border-bottom: solid 1px #999;
    border-top: solid 1px #999;
  }

  .movie-top-section {
    flex: 1;
    border-right: solid 1px #999;
  }

  .movie-top-section:first-child {
    border-left: solid 1px #999;
  }

  .movie-top-link {
    padding: 2rem;
    height: 100%;
    border-bottom: 0;
  }

  .movie-top-link-img {
    width: 100%;
  }

  .movie-top-link-text {
    font-size: 1rem;
  }

  .movie-latest-item a {
    padding: 2rem 2rem 0rem 2rem;
    background-color: #fff;
  }

  .movie-latest-item a:hover {
    opacity: 1;
  }

  .movie-item {
    margin-bottom: 0.5rem;
  }

  .movie-item a {
    padding: 0.5rem;
    background-color: #fff;
  }

  .movie-item a:hover {
    /*        background-color: #eee;*/
  }

  .page-top .menu .navigation {
    border-bottom: none !important;
  }

  .page-top .top-contents-in {
    padding-bottom: 0;
  }

  .news-index-more-sp {
    display: none;
  }

  .topmain-btn-area-wrap {
    display: block;
  }

  .topmain-btn-area {
    padding: 0 0 1rem 0;
  }

  .topmain-slider .slider-name {
    padding: 1rem 2rem;
  }

  body.page-top .show > .dropdown-toggle {
    border-bottom-style: double;
    border-bottom-width: 4px;
  }

  .footer-catenav-about {
    width: 90%;
  }

  .special-name {
    font-size: 0.9rem;
  }

  .release-title {
    font-size: 0.9rem;
    margin: 0.5rem 0 0.3rem 0;
    line-height: 1.4;
  }

  .main-btn {
    width: 2.7rem;
  }

  .product-main .product-main-block {
    padding-left: 3rem;
    padding-top: 2rem;
  }

  .topmain .topmain-slider a:before {
    -webkit-filter: blur(30px) brightness(100%);
    -moz-filter: blur(30px) brightness(100%);
    -o-filter: blur(30px) brightness(100%);
    -ms-filter: blur(30px) brightness(100%);
    filter: blur(30px) brightness(100%);
  }

  .topmain .topmain-slider img {
    -webkit-filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 1));
    -moz-filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 1));
    -o-filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 1));
    -ms-filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 1));
    filter: drop-shadow(0px 0px 15px rgba(0, 0, 0, 1));
  }

  .asahi-enmoku .table td {
    border-right: 0;
  }

  .top-news-item-s .card-news .card-img {
    width: 35%;
  }

  .top-news-item-s .card-news .news-title {
    width: 65%;
  }

  .top-news-item-s .card-news .news-block {
    width: 65%;
    margin-left: 35%;
  }

  .main-big-btn {
    height: 100%;
  }

  .index-news-title {
    color: #FFF;
    text-align: right;
    font-weight: bold;
    font-size: 1.0rem;
    margin-bottom: 10px;
    padding-right: 0.4rem;
    padding-bottom: 10px;
    border-bottom: 1px solid #86888a;
  }

  /*
    .menu-sub .menu-list {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
*/
  #snsModal .modal-dialog .sns-list a,
  #snsModal .modal-dialog .sns-list i {
    font-size: 3rem;
    vertical-align: middle;
  }

  #snsModal .modal-dialog .sns-list a .sns-modal-link-text,
  #snsModal .modal-dialog .sns-list a .sns-modal-link-text i {
    font-size: 2rem;
  }

  .page-top .menu-sub {
    padding: 0.3rem 0 0.3rem 0;
  }

  .main-btn-area-wrap {
    position: relative;
    height: auto;
    max-width: 900px;
    margin: 0.5rem auto 0.5rem;
    text-align: right;
  }
}

@media (min-width: 1200px) {
  .description-section .txt {
    width: 86%;
    margin-left: auto;
    margin-right: auto;
  }

  .page-top .top-contents-in {
    padding-bottom: 0;
  }

  p.news-index-more {
    position: absolute;
    bottom: 0;
    margin-bottom: 0;
    padding-left: 0.5rem;
  }

  p.news-index-more a {
    padding-bottom: 0;
  }

  .pager-date {
    font-size: 1rem;
  }

  .menu .nav-link::before {
    bottom: -1px;
  }

  .menu .nav-link::after {
    height: 3px;
  }
}

.footer-cate-header.icon-none a {
  pointer-events: auto;
}

.nav-link,
.nav-link:hover {
  cursor: pointer;
}


.btn-shop-cart {
  cursor: pointer;
  width: auto;
  border: 3px solid #000;
  background-color: #000;
  color: #fff;
}

.btn-shop-cart:hover {
  background-color: #fff;
  border-color: #fff;
  color: #000;
}

.rensai-item-yogaku_my_best,
.rensai-item-paradise_colum,
.rensai-item-kininaru,
.radio-item-hiromic_cafe,
.radio-item-yukinojo_radio,
.radio-item-yagami_radio{
  display: none!important;
}
